Aller au contenu

zebuntu

Membres
  • Compteur de contenus

    1
  • Inscription

  • Dernière visite

Réputation sur la communauté

0 Neutral

À propos de zebuntu

  • Rang
    Newbie
  1. zebuntu

    Version 5: support Linux !!

    Bonjour, Sous Ubuntu (karmic, 9.10, stable, à jour), j'essaie d'installer le plugin (deb 32-bit, pour l'utiliser depuis Firefox) : - Une première fois, j'essaie l'installation en cliquant sur l'icône démarrer la détection qui me propose de télécharger le .deb (ou de l'installer via le gestionnaire de paquets debian). Je choisi installer directement. Le .deb se télécharge bien, le gestionnaire de paquets debian installe tout bien aussi (20 dépendances à satisfaire). Une fois l'installation faite, je relance Firefox pour lancer la détection : "Licence du plugin invalide". Bon, ok. Je vais voir dans Synaptic : ma-config.com est bien installé, mais taille = 0 octet... !? Ha, problème. Je désinstalle le tout (purge, même). - Une deuxième fois, je télécharge le .deb, et l'installe à la main, depuis une console, via un $ sudo dpkg -i MaConfig_Linux_5_1_0_0.deb qui n'a pas marché tout de suite (dépendance on satisfaite : lsb) $ sudo apt-get install lsb qui n'a pas marché de suite non plus (erreur : essayez apt-get -f install <sans nom de paquet ensuite>) $ sudo apt-get -f install qui m'a installé toutes les dépendances nécessaires enfin un : $ sudo dpkg -i MaConfig_Linux_5_1_0_0.deb fonctionne. Tout est installé Je relance Firefox, je réessaie la détection : même erreur "Licence du plugin invalide". Je retourne voir dans Synaptic : ma-config.com (5.1.0.0) taille=0 -- bon, j'insiste pas plus loin, ça veut pas :\ Voilà, je passe les infos. J'peux rien faire de plus, là. ----- $ uname -a Linux ubuntu 2.6.31-22-generic #71-Ubuntu SMP Thu Jan 6 22:47:22 UTC 2011 i686 GNU/Linux Config (du vieux coucou) : Asus A7N8X-X AMD Athlon XP 2200+ 2Go RAM ATI Radeon 9250 (128Mo)
×